ISCS#FEP - Feature #2127
Feature # 2125 (Resolved): BS[000000000000000

BSoO0o00000000o00oOOoD
06/01/2022 07:22 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/31/2022
06/07/2022
100%

0.00 hour
0.00 hour

Description

BsU0000000000D00DOD

1000000 svev_point.js 000
digCtriYz()
digCtrlZx()
digCtriCx()

History

#1 - 06/01/2022 07:23 PM - zhenyu yu
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Parent task set to #2125

#2 - 06/07/2022 11:47 AM - zhenyu yu
- Due date changed from 06/01/2022 to 06/07/2022

ooooooooo

05/10/2025
